/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */


.fronticon {border-right: 1px solid #000;}
.mn-scroll-date {position:relative !important;text-align:left !important;color:#fff !important; line-height:25px;padding-left:5px;display:inline-block;width:100% !important;background-color:#1258A1 !important;left:0px !important;top:0px !important;font-size:13px !important;font-family:'Roboto Slab', serif;}
.mn-scroll-name {font-weight:bold;font-size:14px !important;}
.mn-scroll-name, .mn-scroll-location {padding:8px 3px 5px 5px !important;}
.mn-scroll-location {padding:0px 3px 15px 5px !important;}
.mn-scroll-container {margin:40px 0px 0px 0px !important;font-family:'Open Sans', sans-serif !important;font-size:13px !important;}
.mn-scroll-item{-moz-border-radius:2px !important;-webkit-border-radius:2px !important;background-color:#f7f9fa !important;border-radius:2px;color:#444 !important;}
.mn-scroll-item:hover{background-color:#f7f9fa !important;color:#444 !important;}